stack.estimate {lava} | R Documentation

## Stack estimating equations

### Description

Stack estimating equations

### Usage

    ## S3 method for class 'estimate'
    stack(x, model2, D1u, inv.D2u, weights, dweights, U, k = 1,
      keep1 = FALSE, ...)

### Arguments

`x` | Model 1
`model2` | Model 2
`D1u` | Derivative of score of model 2 w.r.t. parameter vector of model 1
`inv.D2u` | Inverse of deri
`weights` | weights (vector or function)
`dweights` | derivative of weight wrt parameters of model 1
`U` | Optional score function (model 2) as function of all parameters
`k` | Debug argument
`keep1` | If TRUE only parameters of model 2 i s returned
`...` | Additional arguments to lower level functions

[Package lava version 1.5.1 Index]